Subject: [manet] DYMO-02 Available

From: Ian Chakeres <[email-masked]>
Date: Wed, 22 Jun 2005 16:20:28 -0700

We recently finished another DYMO revision.  There are a few  
changes.  One change in particular affects sequence number behavior.   
There were also several editorial changes, I hope this new revision  
is clearer. Please peruse it and let me know if you have new comments.

I still have a few comments to add from the last revision, but due to  
the error in sequence number handling in DYMO-01 we considered it  
important to quickly release the updated specification.

The updated ID is available at http://moment.cs.ucsb.edu/dymo in txt  
and html format.

Thanks to everyone for all your comments and suggestions about DYMO.

Ian Chakeres

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet